Advanced search

Forums : Technical Support : script_validator (camb) is down
Message board moderation

To post messages, you must log in.

AuthorMessage
Jesse Viviano

Send message
Joined: 29 Nov 14
Posts: 35
Credit: 781,933
RAC: 0
Message 22009 - Posted: 28 Nov 2018, 6:42:00 UTC

Is the camb_legacy validator intentionally shut down in preparation for the server upgrade, or is it supposed to be running? It appears to have been down for over a week because I still have camb_legacy tasks that were finished on or after November 19, 2018 that are still waiting for validation.
ID: 22009 · Report as offensive     Reply Quote
Dr Who Fan
Avatar

Send message
Joined: 30 Apr 17
Posts: 9
Credit: 111,889
RAC: 0
Message 22010 - Posted: 2 Dec 2018, 16:31:37 UTC - in response to Message 22009.  

SEEMS NO ONE IS AT THE HELM OF THIS SHIP AND IT IS RUNNING ON AUTOPILOT READY TO CRASH INTO AN ICEBERG

I still have tasks going back to 19 Nov 2018, 23:30:35 UTC that are still Pending Validation.

According to the Server Status Page everything is Green / running but there is a script error noted at the bottom of the page:
Task data as of 2 Dec 2018, 15:31:12 UTC
Database schema version: 27020

Notice: Undefined offset: 1 in /home/boincadm/project/html/project/project.inc on line 435
Server version: ( UTC
)


ID: 22010 · Report as offensive     Reply Quote
xii5ku

Send message
Joined: 1 May 17
Posts: 36
Credit: 36,611,627
RAC: 224,015
Message 22011 - Posted: 2 Dec 2018, 16:55:02 UTC - in response to Message 22010.  
Last modified: 2 Dec 2018, 16:57:58 UTC

The validators have been running during the last 3 days, and are bound to be done with their backlog soon:



This is helped by the fact that task generation stopped yesterday (camb_boinc2docker at least, don't know about camb_legacy) ... once more, after it went off and on again before. Whether or not this is connected with the mid-November announcement (Preparation for a server upgrade) is unknown to me.
ID: 22011 · Report as offensive     Reply Quote

Forums : Technical Support : script_validator (camb) is down